/* Info page styles */
.info-page {
  --base-pl: 160px;
  --base-pr: 160px;
  --base-pb: 200px;
  border-top: 1px solid transparent;
  background-color: rgb(241, 243, 255);
}

.info-page>.info-page-title {
  font-family: 'Roboto-Bold';
  --base-size: 88px;
  line-height: 1;
  width: 45%;
}

.info-page-title>span:nth-child(2) {
  background-image: linear-gradient(to right,
      rgb(255, 116, 59) 0%,
      rgb(255, 195, 38) 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

.info-page>.info-page-title-desc {
  width: 45%;
  --base-size: 36px;
  --base-mt: 60px;
  line-height: 1.5;
  font-weight: 400;
}

.info-page .whatsapp-wrap {
  background: url("../img/common/pc-bg.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  --base-height: 560px;
  --base-radius: 48px;
  --base-mt: 160px;
  display: flex;
  width: 100%;
  padding-left: 5%;
  padding-top: 10%;
  position: relative;
}

.info-page .whatsapp-wrap-left {
  width: 44%;
  flex-shrink: 0;
}

.info-page .whatsapp-wrap-right {
  position: absolute;
  bottom: 0;
  right: 2%;
}

.info-page .whatsapp-wrap-right>img {
  width: 100%;
  --base-height: 1000px;
}

.info-page .whatsapp-phone {
  width: 100%;
  --base-height: 120px;
  position: relative;
}

.info-page .whatsapp-phone>input {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  --base-radius: 60px;
  --base-size: 28px;
  color: #ABACAF;
  border: none;
  outline: none;
  padding-left: 23%;
}

.info-page .whatsapp-phone>img {
  position: absolute;
  height: 100%;
}

.info-page .whats-button {
  background-color: #294BFF;
  --base-height: 120px;
  width: 88%;
  --base-radius: 80px;
  --base-size: 36px;
  font-family: 'Roboto-Bold';
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-top: 8%;
}

.breadcrumb-wrap-in {
  position: sticky;
  --base-top: 90px;
  z-index: 100;
  --base-mt: 188px;
  --base-pl: 400px;
  --base-pr: 400px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #f1f3ff;
}

@media screen and (max-width: 992px) {
  .info-page {
    padding-left: 24px !important;
    padding-right: 24px !important;
    margin-top: 68px !important;
  }

  .info-page-title {
    width: 100% !important;
    font-size: 32px !important;
  }

  .info-page-title-desc {
    width: 100% !important;
    font-size: 16px !important;
  }

  .whatsapp-wrap {
    height: 100% !important;
    display: block !important;
    padding-left: 0 !important;
  }

  .whatsapp-wrap-right {
    position: static !important;
  }

  .whatsapp-wrap-left {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }

  .whatsapp-wrap-left,
  .whatsapp-wrap-right {
    width: 100% !important;
  }

  .whatsapp-phone {
    height: 54px !important;
    width: 100% !important;
  }

  .whatsapp-phone>input {
    font-size: 14px !important;
    color: #A7A8AB;
  }

  .whats-button {
    margin: 0 auto;
    margin-top: 18px;
    font-size: 20px !important;
    height: 54px !important;
  }

  .whatsapp-wrap-right>img {
    height: 380px !important;
    margin-top: 42px;
    border-bottom-left-radius: 32px;
  }
}
